@charset "utf-8";

/* Hintergrundfarbe */
.background {
	background-color: #FFF;
}
/*************
  Breipohl-Club:
 **************/
.ditCupRangliste {
	font-size: 11px;
	border-style: solid;
	border-collapse: collapse;
	border-width: 12px 7px 9px 7px;
	border-color: #FFF;
	text-align: left;
}
.ditCupRangliste th {
	font-weight: bold;
	border-style: solid;
	border-width: 2px;
	border-color: #FFF;
	padding: 1px 7px 2px 7px;
}
.ditCupRangliste td {
	border-style: solid;
	border-width: 2px;
	border-color: #FFF;
	padding: 1px 7px 2px 7px;
}
.ditCupRangliste a {
	color: #000;
	text-decoration: none;
}
.ditCupRangliste a:hover {
	color: #000;
	text-decoration: underline;
}
.error { 
	color: #C60000;
}
.HGTable1 {
	background-color: #B3C4DC;
}
.HGTable2 {
	background-color: #E5ECF6;
}
.HGTable3 {
	background-color: #69B9E7;
}
.HGTable4 {
	background-color: #B4D7EC;
}
td.MarginTableHome {
	border-collapse: collapse;
	border-top-style: hidden;
	border-left-style: hidden;
	border-bottom-style: hidden;
	border-right-style: solid;
	border-color: #FFF;
	border-width: 2px;
}

/* Links */
a {
	text-decoration:none; 
	color: #000000;
}
a:hover{
	text-decoration:underline;
}

a.fondssearch {
	color:#003781;
}
a.fondssearch:hover, a.fondssearch:hover {
	color:#009ee0;
	text-decoration: none;
}

.content-text a {
	color: #003781;
}
.content-text a:hover {
	color: #009ee0;
}
/* Basisaufbau */
#head {
	position:absolute;
	width: 1002px;
	top: 0px;
	left: 2px;
	height: 122px;
}
#basis_container, #advanced_container {
	width: 306px;
	background-color: #fff;
	padding: 2px 2px 0px;
}
.searchform_content {
	width: 296px;
	padding: 14px 5px;
	font-size: 11px;
	color: #000;
	line-height: 20px;
}
.searchform_spacer {
	width: 296px;
	padding: 2px 5px 7px;
	font-size: 0px;
	line-height: 0px;
}

/* Form Elements A-Säule */
#search { /* Form-Tag Default-Margin zurücksetzen */
	margin-bottom: 0px;
}

#inputsearch {
	width: 296px;
	height: 18px;
}
#inputsearch .searchfield {
	border: 1px solid #999999;
	font-size: 11px;
	color: #000000;
	height: 14px;
	width: 268px;
	float:	left;
	padding: 2px;
}
#inputsearch #go {
	border: 0px;
	float: right;
}
.wrap {
	white-space:nowrap;
}
.sparplanCheckbox {
	margin-left: 0px;
	margin-top: 6px;
	padding-left: 0px;
}

/* Content Bereich */
#content-fondsfocus {
	padding: 7px;
	font-size: 11px;
}
#content-headbox-searchresult, #content-headbox-searchresult-noborder {
	background-color:#fff;
	padding: 18px 7px 0px;
	font-size: 11px;
	line-height: 13px;
}
#content-headbox-searchresult {
	border-bottom: 1px solid #acacac;
}
#content-searchresult {
	background-color:#fff;
	padding: 6px 7px 6px 7px;
	font-size: 11px;
}
#content-searchresult-notable {
	background-color:#fff;
	padding: 6px 7px 6px 7px;
	font-size: 11px;
}
.content-headbox-fondsportrait {
/*	background-image:url(../images/headbox-fondsportrait.jpg);
	background-repeat:no-repeat; */
	background-color:#fff;
	font-size: 11px;
	line-height: 13px;
	border-bottom: 1px solid #acacac;
	position: relative;
	padding-top: 24px;
	padding-bottom: 0px;
}
.box4 {
	width: 634px;
	float: left;
}
.content-fondsportrait, .content-headbox-fondsportrait {
	padding-left: 7px;
	padding-right: 7px;
}
.content-fondsportrait div.content-fondsportrait {
	padding: 0px;
}
.content-fondsportrait {
	background-color:#fff;
	font-size: 11px;
	color: #000;
	padding-top: 12px;
	padding-bottom: 24px;
}
.content-fondscompare {
	background-color:#fff;
	padding: 6px 7px 6px 7px;
	font-size: 11px;
}
.content-text {
	font-size: 1em;
	line-height: 1.2em;
}
.content-text p, .content-text ul, 
.content-fondsportrait p.fineprint,
.content-fondsportrait span.fineprint {
	color:#000;
}
.content-text p.strong {
	color:#003781;
}
.content-portraitname,
.content-fondsportrait h1,
.content-fondscompare h1 {
	font-size: 18px;
	line-height: 22px;
	color:#003781;
}

/* Rahmen um die Charts */
.ChartFrame {
	border: 1px solid #acacac;
}

.pagenumber-active {
	background-color:#4c73a7;
	padding: 3px 4px 3px 4px;
	color:#FFFFFF;
}
a.pagenumber {
	padding: 3px 4px 3px 4px;
	color:#003781;
}

/* Alle Drop-Downs */
.pagespopup {
	font-size: 11px;
	width: 48px;
}
.inputsort {
	font-size: 11px;
	width: auto;
}
.inputpopup {
	font-size: 11px;
	width: 141px;
	height: 20px;
}
.inputpopup-list {
	/* für Listen ohne drop-down in der a-Säule */
	font-size: 11px;
	width: 141px;
}
.inputpopup-chart {
	font-size: 11px;
	color: #000000;
}
.inputDate {
	font-size: 11px;
	width: 70px; 
	height: 16px;
	padding: 0 2px;
}

/* Navigationsbuttons Content Bottom */
a.contentbottombuttons  {
	line-height:30px;
	font-size:11px;
	height:auto;
	width:auto;
	background-color:#003781;
	color:#FFF;
	font-weight:bold;
	margin-left:3px;
	padding: 2px 5px 3px;
	text-decoration:none;
}
a.contentbottombuttons:hover {
	color:#000;
	background-color:#819bcc;
	text-decoration:none;
}
a.extrabuttons {
	font-size:11px;
	height:auto;
	width:auto;
	color:#FFFFFF;
	font-weight:bold;
	padding: 2px 5px 3px;
	text-decoration:none;
	background-color:#F1701A;
	margin-left:12px;
}
a.extrabuttons:hover {
	color:#000;
}
td.contentbottom {
	text-align:right;
	height:25px;
}

div.contentbottom {
	text-align:right;
	height:25px;
	width:620px;
}


/* Suchergebnistabelle */
table.table-result, table.table-result-related{
	width:620px;
	background-color:#FFFFFF;
	empty-cells:show;
	border: 1px solid #7F9BC0; 
	border-collapse:collapse;
	text-align: left;
}
.table-result th {
	background-color:#bfcae1;
	color: #003781;
}
.table-result tr.color1 {
	background-color:#fff;
}
.table-result tr.color2 {
	background-color:#E5EBF2;
}
.table-result td.noborder {
	border: 0;
}
/* Die Klasse muss genauso heissen, wie die Eigenschaft im FundBaseAttributeTag: 'checked' */
.table-result tr.checked {
	background-color:#F9DCCD;
}

td.lightborder {
	border-bottom:1px solid #7F9BC0 !important;
}
.lightborder td.first-table-column-left,
.lightborder td.common-table-column-left,
.lightborder td.first-table-column-right,
.lightborder td.common-table-column-right,
.lightborder td.common-table-column-center {
	border-top:1px solid #7F9BC0;
	border-bottom:0;
}
.lightborder td.fondsname {
	border-top:1px solid #003781;
	border-bottom:0;
}
td.empty {
	border:0;
	height:5px;
}
th.checkbox-column {
	width:20px;
	border-bottom:1px solid #003781;
	background-image:none;
}
td.checkbox-column {
	border-bottom:1px solid #003781;
	background-image:none;
	padding: 0px;
	margin: 0px;
	width: 20px;
}
td.checkbox-column input {
	height: 14px;
}
td.fondsname {
	border-bottom:1px solid #003781;
	overflow:hidden;
	padding:4px;
	font-weight:bold;
	color: #003781;
}

/* Allgemeine Tabellenspalten Suchergebnis */
th.common-table-column-center {
	background-image:url(../images/column-seperator.gif);
	background-repeat:no-repeat;
	border-bottom:1px solid #003781;
	height:12px;	
	width:auto;
	overflow:hidden;
	margin:0;
	padding-bottom:3px;
	padding-left:5px;
	font-size: 9px;
	font-weight:normal;
	text-align: center;
	color: #003781;
}
td.common-table-column-center {
	background-image:url(../images/column-seperator.gif);
	background-repeat:no-repeat;
	border-bottom:1px solid #003781;
	margin:0;
	overflow:hidden;
	padding:2px 2px 2px 4px;
	font-size: 11px;
	text-align: center;
	color: #003781;
}
th.common-table-column-left {
	background-image:url(../images/column-seperator.gif);
	background-repeat:no-repeat;
	border-bottom:1px solid #003781;
	height:12px;
	width:auto;
	overflow:hidden;
	margin:0;
	padding-bottom:3px;
	padding-left:5px;
	font-size: 9px;
	font-weight:normal;
	text-align: left;
	color: #003781;
}
td.common-table-column-left {
	background-image:url(../images/column-seperator.gif);
	background-repeat:no-repeat;
	border-bottom:1px solid #003781;
	margin:0;
	overflow:hidden;
	padding:2px 2px 2px 4px;
	font-size: 11px;
	color: #003781;
}

td.left-column-padding-left {
	background-image:none;
	border-bottom:1px solid #003781;
	margin:0;
	overflow:hidden;
	padding:2px 2px 2px 20px;
	font-size: 11px;
	color: #003781;
}

th.common-table-column-right {
	background-image:url(../images/column-seperator.gif);
	background-repeat:no-repeat;
	border-bottom:1px solid #003781;
	height:12px;
	width:auto;
	overflow:hidden;
	margin:0;
	padding-bottom:3px;
	padding-right:4px;
	font-size: 9px;
	font-weight:normal;
	text-align: right;
	color: #003781;
}
td.common-table-column-right {
	background-image:url(../images/column-seperator.gif);
	background-repeat:no-repeat;
	border-bottom:1px solid #003781;
	margin:0;
	overflow:hidden;
	padding:2px 4px 2px 2px;
	font-size: 11px;
	text-align: right;
	color: #003781;
}

th.first-table-column-left {
	background-image:none;
	border-bottom:1px solid #003781;
	height:24px;
	width:auto;
	overflow:hidden;
	margin:0;
	padding-bottom:3px;
	padding-left:5px;
	font-size: 9px;
	font-weight:normal;
	text-align: left;
	color: #003781;
}
td.first-table-column-left {
	background-image:none;
	border-bottom:1px solid #003781;
	margin:0;
	overflow:hidden;
	padding:2px 2px 2px 4px;
	font-size: 11px;
	text-align: left;
	color: #003781;
}

th.first-table-column-right {
	background-image:none;
	border-bottom:1px solid #003781;
	margin:0;
	overflow:hidden;
	padding:2px 2px 3px 5px;
	height:24px;
	width:auto;
	font-size: 9px;
	font-weight:normal;
	text-align: right;
	color: #003781;
}
td.first-table-column-right {
	background-image:none;
	border-bottom:1px solid #003781;
	margin:0;
	overflow:hidden;
	padding:2px 2px 2px 4px;
	font-size: 11px;
	text-align: right;
	color: #003781;
}
/* Fondscolors */
.positive {
	color:#216f2c;
}
.negative {
	color:#c60000;
}

/* Fondsportrait */
.portrait-table-border-collapse{
	border-collapse: collapse; /* Damit der IE auch Border um leere Zellen macht */
	empty-cells: show;        	
}

td.portrait-table-back {
	background-color:#FFFFFF;
	padding:12px;
}
td.portrait-table-blank {
	height:7px;
}
.portrait-whitetable-right {
	border: 1px solid #acacac;
	width: 334px;
	height: auto;
	margin-left: 16px;
	float:right;
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 16px;
	empty-cells: show;
	background-color: #fff;
}
/* Listen */
div.liste ul {
	list-style-image:url(../newpics/bulletpoint.gif);
	list-style-position: outside;
	margin: 0 0 0 17px;
	padding: 0;
}
/* Gestrichelte Linie */
.dotted-line {
	background-image:url(../images/dotted_line_segment.gif);
	background-repeat:repeat-x;
	height:13px;
	width: 100%;
}

/* Fondsportrait Details */
div.tables-portrait-details-box {
	width: 301px;
	border: 1px solid #7F9BC0;
}
div.tables-portrait-details-box-gross {
	width: 618px;
	border: 1px solid #7F9BC0;
}

div.tables-portrait-details-box p {
	margin:0px 11px;
}

div.tables-portrait-details-box-gross p,
div.tables-portrait-details-box-gross img {
	margin:0px 11px;
}
div.tables-portrait-details-box-gross object{
	margin:0px 12px;
}
.fineprint {
	font-size:9px;
}
.indent {
	margin-left: 24px;
}

/* Header der Datentabellen */
.header-tables-portrait-details {
	background-color: #bfcae1;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 301px;
	margin-top: 12px;
	border: 1px solid #7F9BC0;
	border-bottom:0;
}
.header-tables-portrait-details-gross {
	background-color: #bfcae1;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 618px;
	margin-top: 12px;
	border: 1px solid #7F9BC0;
	border-bottom:0;
}
.header-tables-portrait-details-gross h1, .header-tables-portrait-details h1 {
	padding-left: 7px;
	font-size: 11px;
	margin: 0px;
	line-height: 17px;
}
	
/* Allgemeine Tabellenspalten Fondsportrait */
table.tables-portrait-details{
	empty-cells: show;
    border-collapse: collapse;
    width: 100%;
}

table.tables-portrait-details th{
	text-align: left;
	font-size: 9px;
	font-weight: bold;
	padding:5px 7px;
}

table.tables-portrait-details th.right {
	text-align: right;
}

table.tables-portrait-details td {
	border-top: 1px solid #7F9BC0;
	margin:0;
	overflow:hidden;
	padding:5px 7px;
}

table.tables-portrait-details td.right {
	text-align:right;
}

table.tables-portrait-details td.center {
	text-align:center;
}

table.tables-portrait-details td.noborder {
	border: 0;
}

.superscript-height { /* IE - für Zeilen, die ein <sup> Tag enthalten */ 
	line-height: 1.6em;
	vertical-align: baseline;
}

.strong {
	font-weight: bold;
}
.thin {
	font-weight: normal;
}

/* Tabelle Fondsvergleich */
.table-fondscompare {
	font-size: 9px;
	font-weight: normal;
	color: #003781;
	background-color: #BFCAE1;
	border-collapse: collapse;
	border: 1px solid #EEE;
	text-align: left;
}

.table-fondscompare th {
	padding: 3px;
	font-size: 9px;
	border-width: 0px 0px 0px 1px;
	text-align: left;
}

.table-fondscompare td {
	padding: 3px 3px 2px 3px;
	color: #003781;
	background-color: #fff;
	border: 1px solid #EEE;
}

.table-fondscompare a {
	color:#003781;
	font-weight: bold;
	text-decoration: none;
}

.table-fondscompare a:hover {
	color: #009ee0;
	text-decoration: underline;
}


/*
Die folgenden Styles werden für die Darstellung der Slider in der A-Säule benötigt.
Die Umsetzung erfolgt unter Verwendung der Jquery-Bibliothek und des Jquery-UI-Plugins
in Version Jquery-1.2.6 und Jquery-Ui-1.6rc4
/*
@import "ui.theme.allianzgi.css";
* jQuery UI CSS Framework
* Copyright (c) 2008 AUTHORS.txt (http://ui.jquery.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
* To view and modify this theme, visit http://themeroller.com/?tr=&ffDefault=Trebuchet%20MS,%20Tahoma,%20Verdana,%20Arial,%20sans-serif&fwDefault=bold&fsDefault=1.1em&cornerRadius=4px&bgColorHeader=f6a828&bgTextureHeader=12_gloss_wave.png&bgImgOpacityHeader=35&borderColorHeader=e78f08&fcHeader=ffffff&iconColorHeader=ffffff&bgColorContent=eeeeee&bgTextureContent=03_highlight_soft.png&bgImgOpacityContent=100&borderColorContent=dddddd&fcContent=333333&iconColorContent=222222&bgColorDefault=f6f6f6&bgTextureDefault=02_glass.png&bgImgOpacityDefault=100&borderColorDefault=cccccc&fcDefault=1c94c4&iconColorDefault=ef8c08&bgColorHover=fdf5ce&bgTextureHover=02_glass.png&bgImgOpacityHover=100&borderColorHover=fbcb09&fcHover=c77405&iconColorHover=ef8c08&bgColorActive=ffffff&bgTextureActive=02_glass.png&bgImgOpacityActive=65&borderColorActive=fbd850&fcActive=eb8f00&iconColorActive=ef8c08&bgColorHighlight=ffe45c&bgTextureHighlight=03_highlight_soft.png&bgImgOpacityHighlight=75&borderColorHighlight=fed22f&fcHighlight=363636&iconColorHighlight=228ef1&bgColorError=b81900&bgTextureError=08_diagonals_thick.png&bgImgOpacityError=18&borderColorError=cd0a0a&fcError=ffffff&iconColorError=ffd27a&bgColorOverlay=666666&bgTextureOverlay=08_diagonals_thick.png&bgImgOpacityOverlay=20&opacityOverlay=50&bgColorShadow=000000&bgTextureShadow=01_flat.png&bgImgOpacityShadow=10&opacityShadow=20&thicknessShadow=5px&offsetTopShadow=-5px&offsetLeftShadow=-5px&cornerRadiusShadow=5px
*/


/* Component containers
----------------------------------*/
.ui-widget { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1.1em; }
/*	Balken zwischen den Range Handles */
.ui-widget-header { 
	border: none; 
	}
.ui-widget-header a { color: #ffffff; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default { 
	border: none;
	background: transparent url(../images/search/indicator.gif) repeat-x; 
	outline: none; }
.ui-state-default a { color: #1c94c4; text-decoration: none; outline: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus { 
		border: none; 
	background: transparent url(../images/search/indicator_down.gif) repeat-x;
	outline: none; }
.ui-state-hover a { color: #c77405; text-decoration: none; outline: none; }
.ui-state-active, .ui-widget-content .ui-state-active { 
	border: none; 
	background: transparent url(../images/search/indicator_down.gif) repeat-x; 
	outline: none; }
.ui-state-active a { color: #eb8f00; outline: none; text-decoration: none; }

/* Misc visuals
----------------------------------*/

.ui-corner-all { -moz-border-radius: 4px; -webkit-border-radius: 4px;}

/* Slider
@import "ui.slider.allianzgi.css";
----------------------------------*/

.ui-slider { 
	position: relative; 
	text-align: left; 
	background: transparent url(../images/search/scale.gif) repeat-x;
	border: none;
	width: 119px;
}
.ui-slider-handle {
	position: absolute; 
	z-index: 2; 
	width: 13px; 
	height: 13px;
	cursor: default; 
}
.ui-slider-range { position: absolute; z-index: 1; font-size: 1%; display: block; border: 0; }

.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }

/* Slider - Legende  
Allianz Global Investors 2009

Die Legenden unterhalb der Slider sind als images eingefügt. Um die Positionierung der Images 
zu ermöglichen, wurde um die <div>-Elemente für den Slider ein <div>-Element der Klasse .sliderBox
eingeführt. Die sliderBox enthält den Slider und die Legende als <img>-Element.
Die Sliderbox ist relativ-positioniert, damit das <img> zu ihr absolut am Boden der Sliderbox
ausgerichtet werden kann. Der slider selbst (Klasse ui-slider) ist relativ positioniert und wird
innerhalb der sliderBox so verschoben, dass er mittig über der Legende sitzt.
---------------------------------*/
.sliderBox {
	position: relative;
	height: 52px;
	width: 141px;
	background-color: white;
}

.sliderBox img {
	position: absolute;
	bottom: 0px;
}

.ui-slider {
	top: 5px;
 	left: 10px;
}
	
.sliderHeader {
	padding: 5px ;
}
	


/* Styles für die Suche in der A-Säule, 
benötigt zum Zu- und Aufklappen der Suchfelder. 
Die Kopf-Bilder für die Basissuche und die Advancedsuche werden als 
background-images eingebunden. Das einzelne Bild enthält 
dabei jeweils ein Bild zur Anzeige im aufgeklappten Zustand und zur Anzeige im 
zugeklappten Zustand. Über die Klassen upperImage / lowerImage wird die Anzeige
gesteuert.
*/

#head_fulltextsearch a {
	display: block;
	background-repeat: no-repeat;
	height: 22px;
	background-image: url("../images/search/head_fulltextsearch.gif");
	cursor:pointer;
}
#head_fulltextsearch a:hover {
	background-image: url("../images/search/head_fulltextsearch2.gif");
	text-decoration: none;
}

#head_basissearch a {
	display: block;
	background-repeat: no-repeat;
	height: 22px;
	background-image: url("../images/search/head_fundssearch.gif");
	cursor:pointer;
}
#head_basissearch a:hover {
	background-image: url("../images/search/head_fundssearch2.gif");
	text-decoration: none;
}

#head_advancedsearch a {
	display: block;
	background-repeat: no-repeat;
	height: 22px;
	background-image: url("../images/search/head_advancedsearch.gif");
	cursor:pointer;
}
#head_advancedsearch a:hover {
	background-image: url("../images/search/head_advancedsearch2.gif");
	text-decoration: none;
}
.upperImage {
	background-position: top ;
}

.lowerImage {
	background-position: bottom ;
}

.hidden {
	display: none;
}


/* zusätzliche Formatierungen für Fondssuche*/
p.punktlinie, p.punktlinie_kurz{ 
	width: 620px;
	height: 9px; 
	background-repeat: repeat-x; 
	background-position: 0px 7px; 
	background-image: url(../images/point.gif); 
}

.titel_h1{
	color:#003781;
	font-size: 18px;
	padding:9px 0;
}

.titel_h2{
	color:#138;
	font-weight: bold;
	font-size: 13px;
}

.col_blue{color:#003781;}

.fL{float:left;}
.fR{float:right;}

.head_icons{float:right;position:relative;top:14px;}

.head_ergebnis{width:300px;margin-top:4px;}

.head_select{float:left; color:#138;position:relative;top:3px;}

.head_zeige{padding-top:4px;padding-right:4px;color:#138;}

.head_blick{margin-left:1px;height:20px;}

.head_portrait_tab{margin-left:1px;margin-top:31px;}

.head_navi{text-align:right;position:relative;}

.padding_text{padding-top:6px;padding-bottom:6px;}
.padding_tableheader{padding-top:12px;padding-bottom:6px;}	

ul.liste{
	list-style-image: url(../images/link-arrow-smaller-right.gif); 
	margin-top: 0px; 
	margin-bottom: 6px; 
	padding-left: 30px;
	color:#138;
}

/*******************
  Formular-Tabellen
 *******************/
.Formular {
	font-size: 11px;
	line-height: 20px;
	text-align: left;
	margin: 5px;
	padding: 0px;
}
.Formular th {
	font-weight: normal;
	color: #000;
	background-color: #E1E1E1;
	padding: 0px 4px;
	text-align: left;
}
.Formular td {
	padding: 0px;
}

div.FormButtonDiv {
	height:19px;
	text-align:right;
	background-color: #e1e1e1;
	margin: 14px 2px 0;
}

#indexpage a.FormButton, 
#contentpage a.FormButton {
	text-decoration: none;
	color: #FFF;
	padding: 3px 20px 3px 10px;
	font-weight: bold;
	font-size: 11px;
	background-color: #138;
	border-left: 2px solid #fff;
	position: relative;
	line-height: 19px;
}
#indexpage a.FormButton:hover, 
#contentpage a.FormButton:hover {
	color: #000;
	background-color: #819CCC;
}

#contentpage a.contentbottombuttons,
#indexpage a.contentbottombuttons {
	text-decoration: none;
	color: #FFF;
	padding: 2px 5px 3px;
}
#contentpage a.contentbottombuttons:hover,
#indexpage a.contentbottombuttons:hover {
	color: #000;
	background-color: #819CCC;
}

#contentpage a.fondssearch {
	
}

#links h1 {
	margin-left:7px;
}

/* Kapitel-Links fuer Maerkte - Analysen */
.Kapitel {
	width: 460px;
	height: 22px;
	margin-bottom: 4px;
	background-color: #DEDFE0;
}
.Kapitel a {
	display: block;
	padding: 3px 7px;
}
.Kapitel a:hover {
	display: block;
	background-color: #95ABC9;
}
#contentpage div.Kapitel a {
	color: #138;
	text-decoration: none;
}
#contentpage div.Kapitel a:hover {
	color: #000;
}

/* Sitemap-Styles: */
#contentpage td.SMLevel1 {
	font-weight: bold;
	font-size: 12px;
	padding: 0 7px;
	line-height: 16px;
}

#contentpage td.SMLevel2, #contentpage td.SMLevel3 {
	font-size: 11px;
	padding: 0 7px;
	line-height: 16px;
	border-bottom: 1px solid #e1e1e1;
}
#contentpage td.SMLevel3 {
	padding-left: 21px;
}

/* Style zum Verstecken des Druck-Layouts: */
.NoScreen {
	display: none;
}

 /* LeftMenue SPECIAL */
div#menuLeft td.MnuSpecial a {
	background-color: #003781;
	color: #FFFFFF;
}
div#menuLeft td.MnuSpecial a:HOVER, div#menuLeft td.MnuSpecialActive a {
	background-color: #4C73A7;
	color: #FFFFFF;
}

/*************
  Listenseiten aus dem CMS
 **************/
.listenseite, .popuppage{
  margin: 0 7px;
}
 
.listenseite h1, .popuppage h1{
  padding: 24px 0 10px 0 !important;
 }
 
.listenseite p, .popuppage p{
  font-size: 12px;
  padding-top: 10px;
}

/**Login**/
.et_search .btn{
	float: right;	
	cursor:pointer;
    z-index: 2;
}
#loginbtn a {
	background-image: url("../images/buttons/login.gif");
	width:310px;
	height:19px;
	display: block;
}
#loginbtn a:hover {
	background-image: url("../images/buttons/login-hover.gif");
	text-decoration: none;
}
#logoutbtn a {
	background-image: url("../images/buttons/logout.gif");
	width:310px;
	height:19px;
	display: block;
}
#logoutbtn a:hover {
	background-image: url("../images/buttons/logout-hover.gif");
	text-decoration: none;
}

.loginform{
    position: absolute;
	top: 19px;
    font-size: 11px;
	background-color: #fff;
    width: 308px;
    border: 1px solid #dadada;
}

.anmelden a {
	background-image: url("../images/Anmelden-normal.jpg");
	cursor:pointer;
	width:146px;
	height:19px;
	display: block;
}
.anmelden a:hover {
	background-image: url("../images/Anmelden-hover.jpg");
	text-decoration: none;
}
.FormError{
	background-color: #F6C34C;
}
.ErrorMsg{
	background-color: #F2A900;
	padding: 14px 7px;
	margin: 7px 7px 0;
}
.helpIcon {
	background: url(../images/infoboxicon.gif) no-repeat right;
}
.helper, .helper:hover {
	text-decoration:none;
}